高橋征義です。

単なる疑問なのですが、Ruby/GTKの最新版って、cvs.ruby-lang.org
にある lib/gnome-ruby-old/gtkにあるものがそうなんでしょうか。
タイムスタンプ的にはこれが新しいもののようですが、
http://www.ruby-lang.org/gtk ではこれについて何も書かれてない
ですよね。

# というか、 gnome-ruby-*old* とわ? ひょっとして新しいRuby/GTK
# が用意されていたりします?

高橋征義 (TAKAHASHI Masayoshi)   E-mail: maki / open-news.com